SUPEE-6788

From XTENTO Support Wiki
Jump to: navigation, search

Patch SUPEE-6788 (and Magento 1.9.2.2), released on Oct 27th 2015 by Magento, introduces some changes in the Magento core that break many third party extensions.

If you are using any of our extensions that were released starting from January 2015, there should be no issues, except for the two extensions mentioned below. If you are using module versions from before 2015, you will need to update your extensions.

So far we are only aware of two extensions requiring updates:

Please go to "My Downloads" on xtento.com to get the latest version or renew your support and update period to get access to the latest version.


Also, cron.php cannot be called via wget anymore, and thus you will need to update your cronjob as explained in the wiki in our Magento Cronjob article.

Personal tools
Namespaces
Variants
Actions
General Information
Magento 1 Guides
Magento 1 Extensions
Magento 2 Guides
Magento 2 Extensions
Magento Integration Suite
Toolbox